
.social-btn .fa-instagram, .social-btn .fa-clone {
    font-size: 30px;
}

#social-links {
    display: inline-block;

    ul li {
        display: inline-block;
        margin-top: 2px;

        a {
            padding: 10px;
            font-size: 30px;
        }
    }
}

.share {
    border-bottom: 1px solid black;
    padding-bottom: 3px;
}

.social-btn, .copy-link-confirmation {
    margin-top: 35px;
}

.copy-link-confirmation .fa-check {
    color: white;
    background-color: #169076;
    border-radius: 30px;
    padding: 5px
}

.top-right-btn {
    position: absolute;
    right: 10px;
    bottom: 16px;
}

.cross-btn {
    width: 35px !important;
    height: 22px !important;
}

.social-share-modal {
    width: 23%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    -webkit-box-shadow: 0 0 3px #ccc;
            box-shadow: 0 0 3px #ccc;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: fixed;
    top: 40%;
    left: 46%;
    -webkit-transform: translate(50%,-50%);
            transform: translate(50%,-50%);
    z-index: 2000;
}

.social-share-modal>.modal-content {
    background: #fff;
    border: 1px solid transparent;
    border-radius: 0;
    min-height: 150px;
    padding: 20px;
    position: relative;
    width: 100%;
}

.cart-addon-item {
    padding: 12px !important;
    gap: 5px;
}

.cart-addon-name {
    margin-bottom: 5px;
}

.cart-addon-image {
    min-width: 55px;
    max-height: 70px;
    -o-object-fit: contain;
       object-fit: contain;
}

.remove-addon-item {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    text-align: left;
}

.addon-products-wrapper {
    max-height: 0;
    opacity: 0;
    -webkit-transition: max-height .35s ease, opacity .35s ease;
    transition: max-height .35s ease, opacity .35s ease;
}

.addon-products-wrapper.open {
    max-height: 100%;
    opacity: 1;
}

@media screen and (max-width: 768px) {
    .social-share-modal{
        width: 80% !important;
        left: -30% !important;
    }

    .cart-addon-item {
        padding: 5px !important;
        -webkit-box-flex: 0;
            -ms-flex: 0 0 calc(50% - 6px);
                flex: 0 0 calc(50% - 6px);
        max-width: calc(50% - 6px);
    }

    .cart-addon-image {
        min-width: 50px;
    }
}
